/* Modify classes for SERIBROW here */

div.subheadmsg {
	position: absolute;
	top: 100px;
	left: 20px;
	width: 500px;
	text-align: left;
	background: none;
}
#journal_search {
	position: relative;
	top: 20px;
	left: 20px;
	height: 170px;
	width: 620px;
}
#lblARG {
	position: absolute;
	left: 20px;
	top: 125px;
}
#ARG {
	/* position: absolute; */
	/* left: 220px; */
	/* top: 125px; */
	/* width: 230px; */
	padding: 3px 8px;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
	line-height: 2;
	outline: 0;
	width: 100%;
	margin-bottom: 16px;
	position: static!important;
}
#btnCOMMAND {
	position: absolute;
	left:460px;
	top: 125px;
	width: 70px;
}
#btnCLEAR {
	position: absolute;
	left:530px;
	top: 125px;
	width: 70px;
}
#lettersContainer {
	position: relative;
	/* width: 550px; */
}
#Helpfile {
	position: relative;
	top: 40px;
	left: 20px;
}